body {
    background-color: #141414!important;
}
section.ds-courses-section {
    position: relative;
    padding: 20px 22px 20px 52px;
    font-family: "Open Sans", sans-serif;
}
section.ds-courses-section .ds-container {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}
section.ds-courses-section .ds-container .ds-row {
    display: flex;
    border-bottom: 1px solid #1e1f1e;
    gap:0px;
	align-items: start;
}
section.ds-courses-section .ds-container .ds-row .ds-col {
    flex: 1;
}
section.ds-courses-section .ds-container .ds-col.sidebar {
    max-width: 463px;
    border-left: 1px solid #1e1f1e;
    border-bottom: 1px solid #1e1f1e;
    display: flex;
    flex-flow: column;
}
section.ds-courses-section .ds-container .video-container,
section.ds-courses-section .ds-container .video-container iframe {
    width: 100%;
    height: 100%;
    border: none;
}
section.ds-courses-section .ds-container .video-container iframe {
    aspect-ratio: 9 / 5;
}
  section.ds-courses-section .ds-container .ds-col.sidebar .tabs {
    display: flex;
    background: #353E46;
    border-top: 1px solid #353E46;
    border-bottom: 1px solid #353E46;
    border-radius: 15px;
    padding: 3px 5px;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tabs button {
    height: 45px;
    flex: 1;
    border: none;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    border-radius: 0;
    letter-spacing: 1px;
    cursor: pointer;
    position: relative;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tabs button.active,
section.ds-courses-section .ds-container .ds-col.sidebar .tabs button:hover {
    background: #21AAB0;
    border-radius: 15px;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content {
    color: #fff;
    display: none;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content.active {
    display: block;
}
section.ds-courses-section .ds-container .ds-col.sidebar .ds-tabs-content-box {
    padding: 22px 0;
}
section.ds-courses-section .ds-container .ds-col.sidebar .ds-tabs-content-box h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    margin: 0 0 20px 0;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul {
    display: flex;
    flex-flow: column;
    gap: 11px;
    list-style: none;
    padding-left: 0px;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li {
    background: #353E46;
    border-radius: 9px;
    border-left: 5px solid #353E46;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a {
    padding: 10px 16px;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 600;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li p small {
    color: #8992A0;
    font-size: 16px;
    display: block;
    margin: 0 0 0 8px
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a i {
    display: flex;
    align-items: center;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a i img {
    display: none;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li.locked i img.locked,
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li.playing i img.playing,
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li.checked i img.checked {
    display: block;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li.locked {
    pointer-events: none;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li.playing {
    background-color: #21AAB0;
    border-color: #21AAB0;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li.checked {
    border-color: #21AAB0;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li.playing a p small {
    color: #fff;
}
section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar {
    display: flex;
    flex-flow: column;
    gap: 10px;
    padding: 30px 22px;
    justify-content: center;
    margin-top: auto;
    border-top: 1px solid #1e1f1e;
}
section.ds-courses-section .ds-container .video-container {
    height: calc(100% - 125px);
    background:transparent;
    padding-right:56px;
    border-bottom: 1px solid #1e1f1e;
}
section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar p {
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 19px;
    font-weight: 500;
}
section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar .ds-progress {
    height: 12px;
    background: #394451;
    border-radius: 50px;
    overflow: hidden;
}
section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar .ds-progress span {
    display: block;
    height: 100%;
    background: #21AAB0;
    border-radius: 50px;
}
section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar p small {
    color: #fff;
    font-weight: normal;
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 25px;
    padding: 23.7px 30px;
}
@media all and (min-width:1441px){
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot {
    padding: 23.7px 60px 23.7px 30px;
}
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 {
    display: flex;
    flex-flow: column;
    gap: 4px;
    color: #fff;
    font-size: 29px;
    font-weight: bold;
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 small {
    color: #8992A0;
    font-size: 16px;
    font-weight: 500;
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group {
    display: flex;
    align-items: center;
    gap: 20px;
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .btn {
    background: #21AAB0;
    border-radius: 7px;
    color: #fff;
    text-decoration: none;
    padding: 12px 25px;
    font-size: 18px;
    font-weight: 600;
    white-space: nowrap;
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .btn.outline {
    background: transparent;
    border: 3px solid;
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .btn.outline.locked-btn {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
}

section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group a.btn.js-toggle-chapter {
    border: 3px solid #21AAB0;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul.course-sources-list li {
    background: transparent;
    border: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #2b2b2b;
    border-radius: 0;
    padding: 10px;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul.course-sources-list li a {
    padding: 0;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul.course-sources-list li a img {
    display: block;
    width: 20px;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul.course-sources-list {
    gap: 0;
    height: 595px;
    overflow: auto;
}

/* Modal styling */
section.ds-modal-section {
    position: fixed;
    inset: 0;
    background: rgb(0 0 0 / 60%);
    z-index: 9999999;
    padding: 20px;
    font-family: 'Open Sans';
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease 0s;
}
section.ds-modal-section .ds-container {
    max-width: 601px;
    width: 100%;
    background: #fff;
    margin: 0 auto;
    border-radius: 10px;
    padding: 25px 17px;
}
section.ds-modal-section .ds-container h2 {
    font-size: 24px;
    font-weight: 600;
    color: #000;
    margin: 0 0 10px 0;
}
section.ds-modal-section .ds-container p {
    font-size: 16px;
    color: #4E5562;
    margin: 0 0 30px 0;
}
section.ds-modal-section .ds-container p.wpProQuiz_points--message{
    display: none;
}
section.ds-modal-section .ds-container .ds-modal-head {
    border-bottom: 1px solid #E5E7EB;
    margin: 0 -17px 27px -17px;
    padding: 0 37px;
    position: relative;
}

section.ds-modal-section .ds-container form {
    display: flex;
    flex-flow: column;
    gap: 9px;
    max-height: 60vh;
    overflow: auto;
    padding: 0px 20px 20px 20px;
}
section.ds-modal-section .close-modal{
    display: none;
}
/* width */
section.ds-modal-section .ds-container form::-webkit-scrollbar {
    width: 5px;
  }

  /* Track */
  section.ds-modal-section .ds-container form::-webkit-scrollbar-track {
    background: #f1f1f1;
  }

  /* Handle */
  section.ds-modal-section .ds-container form::-webkit-scrollbar-thumb {
    background: #888;
  }

  /* Handle on hover */
  section.ds-modal-section .ds-container form::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
section.ds-modal-section .ds-container form .form-field {
    display: flex;
    flex-flow: column;
    gap: 5px;
}
section.ds-modal-section .ds-container form .form-field label {
    font-size: 18px;
    font-weight: 500;
    color: #000;
}
section.ds-modal-section .ds-container form .form-field :is(input, textarea) {
    width: 100%;
    height: 56px;
    border: 1px solid #D3D5DB;
    border-radius: 9px;
    outline: 0;
    padding: 10px 16px;
    font-size: 18px;
}
section.ds-modal-section .ds-container form .form-field textarea {
    height: 158px;
    resize: none;
}
section.ds-modal-section .ds-container form .form-btn-group {
    display: flex;
    gap: 20px;
}
section.ds-modal-section .ds-container form .form-btn-group button {
    flex: 1;
    height: 50px;
    border-radius: 7px;
    border: none;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background: #21AAB0;
    cursor: pointer;
}
section.ds-modal-section .ds-container form .form-btn-group button.close-modal {
    background: #fff;
    border: 2px solid #D3D5DB;
    color: #3A4150;
    max-width: 238px;
}
section.ds-modal-section .ds-container .ds-modal-head button.close-modal-icon {
    position: absolute;
    right: 30px;
    top: 0px;
    background: transparent;
    border: none;
    outline: 0;
    padding: 0;
    z-index: 2;
    cursor: pointer;
}
/* new css for design stage q/a */
.popup-tab-content-container {
    padding-bottom: 20px;
}

/*  */
@media all and (max-width: 1440px) {
    section.ds-courses-section .ds-container .video-container{
        padding-right:30px;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 {
        font-size: 24px;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .btn {
        padding: 12px 20px;
        font-size: 16px;
        border-radius: 4px;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 small,
    section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li p small {
        font-size: 14px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .tabs button {
        height: 55px;
        font-size: 16px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .ds-tabs-content-box h3 {
        font-size: 20px;
        margin: 0 0 20px 0;
    }

    section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar p,
    section.ds-modal-section .ds-container form .form-field label,
    section.ds-modal-section .ds-container form .form-field :is(input, textarea),
    section.ds-modal-section .ds-container form .form-btn-group button {
        font-size: 16px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar {
        max-width: 390px;
    }
    section.ds-modal-section .ds-container form .form-btn-group button {
        height: 45px;
    }
    section.ds-modal-section .ds-container h2 {
        font-size: 20px;
    }
    section.ds-courses-section .ds-container .video-container {
    height: calc(100% - 122px);
}
}

.dce-acf-repeater ul.dce-acf-repeater-wrapper button.acc_button span {
    white-space: normal;
    line-height: 1.5;
}

@media all and (max-width: 1280px) {
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 {
        font-size: 20px;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 small,
    section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li p small {
        font-size: 12px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar p,
    section.ds-modal-section .ds-container form .form-field label,
    section.ds-modal-section .ds-container form .form-field :is(input, textarea),
    section.ds-modal-section .ds-container form .form-btn-group button {
        font-size: 14px;;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a i img {
        height: 20px;
        max-width: 18px;
        object-fit: contain;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot {
        gap: 15px;
        padding:23.7px 30px;
    }
    section.ds-courses-section .ds-container .video-container{
        padding-right:20px;
    }

}
@media all and (max-width: 1180px) {
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot {
        flex-flow: column;
        align-items: start;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar {
        max-width: 340px;
    }
section.ds-courses-section .ds-container .ds-row .ds-col {
	width: 100%;
} 
section.ds-courses-section .ds-container .ds-row .ds-col:first-child {
    display: flex;
    flex-flow: column-reverse;
}

}
@media all and (max-width: 991px) {
	section.ds-modal-section{
		padding:80px 20px 20px 20px !important;
	}
    section.ds-courses-section .ds-container .ds-row {
        flex-flow: column;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col:first-child {
        display: flex;
        flex-flow: column-reverse;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot {
        align-items: center;
        text-align: center;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 {
        font-size: 42px;
        margin: -19px 0 0 0;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 small {
        font-weight: 800;
        color: #fff;
        font-size: 3vw;
        font-style: italic;
		margin: 4px 0 0 0;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group {
        width: 100%;
        margin: 20px 0 0 0;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .btn {
        flex: 1;
        font-size: clamp(14px, 4vw, 20px);
        color: #fff;
        border-radius: 6px;
    }
	section.ds-courses-section .ds-container .ds-col.sidebar .tabs button {
		font-size: clamp(14px, 4vw, 20px)!important;    
	}
    section.ds-courses-section .ds-container .ds-col.sidebar {
        max-width: inherit;
    }
    section.ds-courses-section .ds-container .video-container iframe {
        min-height: inherit;
        aspect-ratio: 9 / 5;
    }
    section.ds-courses-section .ds-container .video-container {
        height: auto;
    }
    section.ds-courses-section {
        padding: 20px 0;
        font-family: "Open Sans", sans-serif;
    }
    section.ds-courses-section .ds-container .video-container{
        padding-right:0px;
    }
	section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul.course-sources-list li {
        font-size: clamp(14px, 4vw, 20px);
    }
	
}
@media all and (max-width: 480px) {
    section.ds-modal-section .ds-container {
        padding: 20px 0;
    }
    section.ds-modal-section .ds-container .ds-modal-head {
        margin: 0;
        padding: 0 15px;
    }
    section.ds-modal-section .ds-container form {
        padding: 15px;
    }
    section.ds-modal-section .ds-container form .form-field :is(input, textarea) {
        height: 40px;
        border-radius: 6px;
    }
    section.ds-modal-section .ds-container form .form-field textarea {
        height: 80px;
    }
    section.ds-modal-section .ds-container form .form-btn-group button {
        height: 40px;
        border-radius: 6px;
    }
    section.ds-modal-section .ds-container p {
        font-size: 12px;
        margin: 0 0 20px 0;
    }
    section.ds-modal-section .ds-container form {
        max-height: 70vh;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot {
        padding-left: 10px;
        padding-right: 10px;
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .btn {
        font-size: clamp(14px, 4vw, 20px);
		border-width: 2px !important;
    }
	section.ds-courses-section .ds-container .ds-col.sidebar .tabs button {
		font-size: clamp(14px, 4vw, 20px)!important;    
	}
	
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 {
        font-size: 7vw
    }
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 small {
        font-size: 4vw;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .tabs button {
        font-size: 14px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .ds-tabs-content-box h3 {
        font-size: 18px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .ds-tabs-content-box {
        padding: 15px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a {
        padding: 12px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul.course-sources-list li {
        font-size: clamp(14px, 4vw, 20px);
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li {
        border-radius: 5px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a i img {
        height: 13px;
        max-width: 13px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar .ds-progress {
        height: 10px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar {
        padding: 20px;
    }
    section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar p, section.ds-modal-section .ds-container form .form-field label, section.ds-modal-section .ds-container form .form-field :is(input, textarea), section.ds-modal-section .ds-container form .form-btn-group button {
        font-size: 12px;
    }
}


/* Quiz Popup Css Starts */

/* New css */
body.open-detail-modal #detail-modal {
    opacity: 1;
    visibility: visible;
}
body.open-request-modal #request-form-modal {
    opacity: 1;
    visibility: visible;
}
section.ds-modal-section.ds-modal-section-lg .ds-container {
    max-width: 771px;
}
.ds-post-course-detail-card {
    display: flex;
    flex-flow: column;
    gap: 20px;
    max-height: 60vh;
    overflow: auto;
    padding: 0px 20px 20px 20px;
}
/* width */
.ds-post-course-detail-card::-webkit-scrollbar {
    width: 5px;
  }

  /* Track */
  .ds-post-course-detail-card::-webkit-scrollbar-track {
    background: #f1f1f1;
  }

  /* Handle */
  .ds-post-course-detail-card::-webkit-scrollbar-thumb {
    background: #888;
  }

  /* Handle on hover */
  .ds-post-course-detail-card::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
.ds-post-course-detail-card .ds-post-course-card {
    border-bottom: 1px solid #e6e7eb;
    padding-bottom: 20px;
}
.ds-post-course-detail-card .ds-post-course-card p {
    margin: 0 0 20px 0 !important;
    color: #000 !important;
}
.ds-post-course-detail-card .ds-post-course-card label {
    font-size: 18px;
    color: #3A4150;
    margin: 0 0 10px 0;
    display: block;
}
.ds-post-course-detail-card .form-btn-group {
    display: flex;
    gap: 20px;
}
.ds-post-course-detail-card .form-btn-group button {
    flex: 1;
    height: 50px;
    border-radius: 7px;
    border: none;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background: #21AAB0;
    cursor: pointer;
}
.ds-post-course-detail-card .form-btn-group button.close-modal {
    background: #fff;
    border: 2px solid #D3D5DB;
    color: #3A4150;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content .wpProQuiz_quiz ol.wpProQuiz_list li {
    border-bottom: 1px solid #E5E7EB;
    margin: 0 0 23px 0;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content .wpProQuiz_quiz ol.wpProQuiz_list li:last-child{
    border-bottom:0px;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content .wpProQuiz_quiz ol.wpProQuiz_list li fieldset {
    padding: 0 !important;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content .wpProQuiz_quiz ol.wpProQuiz_list li fieldset .wpProQuiz_questionList .wpProQuiz_questionListItem {
    border: none !important;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content .wpProQuiz_quiz ol.wpProQuiz_list li fieldset .wpProQuiz_questionList .wpProQuiz_questionListItem label {
    border: none;
    padding: 0;
    color: #3A4150;
    font-size: 18px;
    font-family: 'Open Sans';
    font-weight:600;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content .wpProQuiz_quiz ol.wpProQuiz_list li fieldset .wpProQuiz_questionList .wpProQuiz_questionListItem label input,
section#detail-modal .ld-tabs,
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content {
    margin: 0 !important;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content.ld-quiz-result-passed .wpProQuiz_button_restartQuiz,
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content.ld-quiz-result-passed .wpProQuiz_button_reShowQuestion{
    display: none;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content .wpProQuiz_quiz ol.wpProQuiz_list li fieldset p {
    font-family: 'Open Sans';
    font-weight: 600;
    margin: 0 0 15px 0;
    color:#000000;
    font-size:18px;
}
section#detail-modal .ds-post-course-detail-card .wpProQuiz_content input.wpProQuiz_button.wpProQuiz_QuestionButton {
    height: 50px;
    border-radius: 7px;
    border: none;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background: #21AAB0;
    cursor: pointer;
    padding: 0 20px;
    width: 100%;
    max-width: inherit;
	text-align:center;
}
section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a p {
    margin: 0;
    line-height: normal;
    display: flex;
    align-items: center;
}
/* Quiz Popup Css Ends */


/* Form */
section.ds-modal-section .ds-container .gform-body.gform_body .ginput_container input, section.ds-modal-section .ds-container .gform-body.gform_body .ginput_container textarea {
    height: 56px;
    border: 1px solid #D3D5DB;
    border-radius: 9px;
    padding: 14px 20px;
    outline: 0;
}
section.ds-modal-section .ds-container .gform-body.gform_body  .gform-field-label {
    font-size: 18px;
    font-family: 'Open Sans';
    font-weight: 600;
    color: #000;
}
section.ds-modal-section .ds-container .gform-body.gform_body .ginput_container textarea {
    height: 158px;
}
section.ds-modal-section .ds-container .gform-footer.gform_footer {
    padding: 0;
    gap: 20px;
}
#detail-modal .wpProQuiz_QuestionButton {
    order: 2;
}
#detail-modal .wpProQuiz_quiz > div:last-child{
    display: flex!important;
    gap: 0px;
}
section.ds-modal-section .ds-container .gform-footer.gform_footer input {
    margin: 0;
    height: 50px;
    width: 100%;
    border-radius: 7px;
    order: 2;
}
button.gform_button.button.gform_cancel_button,#detail-modal .quiz_cancel_button {
    background: #fff!important;
    border: 2px solid #D3D5DB!important;;
    color: #3A4150!important;;
    width: 100%!important;;
    height: 50px!important;;
    border-radius: 7px!important;;
    font-size: 18px!important;;
    font-weight: 700!important;;
    cursor: pointer!important;;
    margin-bottom: 0px!important;
    order: 1!important;
	margin-right:20px !important;
	
}
@media all and (max-width:420px){
	#detail-modal .wpProQuiz_quiz > div:last-child{
  	flex-direction:column;
	gap: 10px;
}
}

section.ds-courses-section .ds-container .ds-col.sidebar .tabs button.active {
    font-weight: bold;
}


/* Tooltip */
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .disabled-tooltip {
    position: relative;
	display:flex;
	height:100%;
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .disabled-tooltip span {
    background: #363e46;
    font-size: 11px;
    padding: 5px 10px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 100%;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
    color: #fff;
    text-align: center;
	text-transform:normal;
	pointer-events:none;
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .disabled-tooltip:hover span {
    opacity: 1;
    visibility: visible;
    top: calc(100% - -15px);
}
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group .disabled-tooltip span:before {
    content: "";
    border: 9px solid transparent;
    border-bottom-color: #363e46;
    position: absolute;
    right: 0;
    top: -18px;
    left: 0;
    margin: 0 auto;
    width: 0px;
}




section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small {
    display: none;
}
@media all and (max-width: 991px) {
section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group {
    display: none;
}
section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small {
    display: block;
	  padding-top: 20px;
	padding-bottom: 70px;
}
section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small .button-group {
    display: flex;
}
section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small .button-group .disabled-tooltip {
    flex: 1;
}
section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small .button-group .disabled-tooltip .btn {
    width: 100%;
    display: block;
}
section.ds-courses-section .ds-container .ds-col.sidebar {
        max-width: inherit;
        padding: 0 10px;
    }
	section.ds-courses-section .ds-container .ds-col.sidebar .ds-tabs-content-box {
    padding: 20px;
}
	section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a {
		font-size:clamp(14px, 4vw, 20px)!important;
		padding: 15px;
	}
	section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li {
    border-radius: 5px;
		font-size: clamp(14px, 4vw, 20px);!important;
}
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot h3 small, section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li p small {
        font-size: 14px;
        margin: 2px 0 0 10px;
    }
	    section.ds-courses-section .ds-container .ds-col.sidebar .tab-content ul li a i img {
        height: 15px;
        max-width: 18px;
    }
}
@media all and (max-width: 767px) {
    section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot {
        padding: 40px 30px;
    }
	section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small {
    padding: 50px 20px !important;
}
	section.ds-courses-section .ds-container .ds-col.sidebar .ds-progress-bar {
		padding: 20px 22px;
		margin-top: 50px;
	}
}
@media all and (max-width: 667px) {
	section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small .button-group {
		margin: 0;
	}
	    section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small {
        padding-bottom: 40px;
    }
}
@media all and (max-width: 480px) {
	section.ds-courses-section .ds-container .video-container .ds-video-foot.show-small{
		padding:50px 10px !important;
	}
	section.ds-courses-section .ds-container .ds-row .ds-col .ds-video-foot .button-group{
		gap:10px !important;
	}
}


button.btn.outline.ds-quiz-restart {
    background: #21AAB0;
    border-radius: 7px;
    color: #fff;
    text-decoration: none;
    padding: 12px 25px;
    font-size: 18px;
    font-weight: 600;
    white-space: nowrap;
    border: 3px solid #21AAB0;
}